package com.mx.dla.dda.admin.catalogos.tipoCambio.dtos;

import java.io.Serializable;
import java.util.Date;

public class TipoCambioPorPaisDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Long idPais;
	private Long idTipoCambio;
	private Integer idMes;
	private Date mes;
	private String valor;
	private String annio;

	public Long getIdPais() {
		return idPais;
	}

	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}

	public Long getIdTipoCambio() {
		return idTipoCambio;
	}

	public void setIdTipoCambio(Long idTipoCambio) {
		this.idTipoCambio = idTipoCambio;
	}

	public Integer getIdMes() {
		return idMes;
	}

	public void setIdMes(Integer idMes) {
		this.idMes = idMes;
	}

	public Date getMes() {
		return mes;
	}

	public void setMes(Date mes) {
		this.mes = mes;
	}

	public String getValor() {
		return valor;
	}

	public void setValor(String valor) {
		this.valor = valor;
	}

	public String getAnnio() {
		return annio;
	}

	public void setAnnio(String annio) {
		this.annio = annio;
	}

	@Override
	public String toString() {
		return "TipoCambioPorPaisDTO [idPais=" + idPais + ", idTipoCambio="
				+ idTipoCambio + ", idMes=" + idMes + ", mes=" + mes
				+ ", valor=" + valor + ", annio=" + annio + "]";
	}
	
	

}
